body {
    margin: 0;
    font-family: sans-serif;
}
ul, li {
    margin: 0;
    padding: 0;
    float: left;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
    color: #eee;
    font-weight: 500;
    text-transform: capitalize;
    padding: 7px 10px;
}
a:hover {
    outline: 1px solid #eee;
}
#logo {
    color: white;
}
p {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4em;
    text-align: justify;
    text-indent: 2em;
}
header {
    display: flex;
    justify-content: space-between;
    padding: 20px 50px;
    background-color: #333;
}
.main-container {
    width: 1000px;
    margin: 0 auto;
}
h1 {
    text-align: center;
}